package event

import "git.hilo.cn/hilo-common/domain"

// 程序内部事件
type Base struct {
	//同步执行
	SyncList []func(model *domain.Model, event interface{}) error
	//异步执行
	AsyncList []func(model *domain.Model, event interface{}) error
}
